## python-imageio-ffmpeg 0.6.0

=== debian/changelog ===
python-imageio-ffmpeg (0.6.0-3) unstable; urgency=medium

  * Fix debian/watch.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Apr 2025 17:25:20 +0200

python-imageio-ffmpeg (0.6.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 31 Mar 2025 09:24:45 +0200

python-imageio-ffmpeg (0.6.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1101000).

 -- Roland Mas <lolando@debian.org>  Fri, 21 Mar 2025 17:06:07 +0100
