=== debian/control ===
Source: python-imageio-ffmpeg
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-psutil,
 ffmpeg,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
#Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/imageio/imageio-ffmpeg
Vcs-Git: https://salsa.debian.org/python-team/packages/python-imageio-ffmpeg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-imageio-ffmpeg

Package: python3-imageio-ffmpeg
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: FFMPEG wrapper for Python
 The purpose of this project is to provide a simple and reliable
 ffmpeg wrapper for working with video files. It implements two simple
 generator functions for reading and writing data from/to ffmpeg,
 which reliably terminate the ffmpeg process when done. It also takes
 care of publishing platform-specific wheels that include the binary
 ffmpeg executables.
 .
 This library is used as the basis for the imageio ffmpeg plugin but
 it can also be used by itself. Imageio provides a higher level API,
 and adds support for e.g. cameras and seeking.
